@charset "utf-8";
/* ©2018 Wellspent Advertising Inc. */

/* Begin Global CSS */

#master {
	height: 800px;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 5px;
	background-color: #FFF;
}
#master-catering {
	height: 1890px;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 5px;
	background-color: #FFF;
}
#master-gallery {
	height: 1200px;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 5px;
	background-color: #000;
}
.content-gallery {
	position: absolute;
	height: 1600px;
	width: 990px;
	left: 0px;
	top: 175px;
	background-color:;
	background-image:;
	background-repeat: no-repeat;
}
#master-menu {
	height: 2300px;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 5px;
	background-color: #FFF;
}
#soundPlayer {
	position: absolute;
	width: 200px;
	height: 25px;
	top: 120px;
	left: 295px;
	z-index: 1000;
}
#menu-items {
	position: absolute;
	width: 990px;
	height: 1200px;
	top: 50px;
	left: 0px;	
}
#menu-lower {
	position: absolute;
	width: 990px;
	height: 1200px;
	top: 1100px;
	left: 0px;	
}
.menu-header {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	color: #900;
}
.menu-header p{
	color: #900;
}
.menu-body {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: .9em;
	font-weight:;
	color: #000;
}
#menu-print {
	position: absolute;
	width: 270px;
	height: 75px;
	top: -20px;
	left: 25px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.2em;
	color: #900;
}
#text-header {
	color: #666;
	font-size: 1.5em;
	font-weight: bold;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
#text-red {
	color: #900;
}
.content {
	position: absolute;
	height: 571px;
	width: 990px;
	left: 0px;
	top: 175px;
	background-color:  ;
	background-image:;
	background-repeat: no-repeat;
}
.catering-content {
	position: absolute;
	height: 1200px;
	width: 990px;
	left: 0px;
	top: 175px;
	background-color: #FFF;
	background-image:;
	background-repeat: no-repeat;
}
#mapquest {
	position: absolute;
	width: 450px;
	height: 270px;
	top: 120px;
	left: 475px;
	border-width: thick;
	border-color: #000;
	border-style: ridge;
	background-color: #000;
}
#rotator-bkgd {
	position: absolute;
	width: 137px;
	height: 130px;
	top: -90px;
	left: -70px;
	z-index: 10;
}
#rotator-bkgd-header {
	position: absolute;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 1.2em;
	width: 600px;
	height: 30px;
	top: 50px;
	left: 140px;
	z-index: 10;
}
#rotator-01 {
	position: absolute;
	width: 525px;
	height: 310px;
	top: 425px;
	left: 430px;
	z-index: 100;
}
#index-content {
	position: absolute;
	height: 620px;
	width: 990px;
	left: 0px;
	top: 150px;
	background-color:  ;
	background-image: ;
	background-repeat: no-repeat;
}
#index-text-top {
	position: absolute;
	font: .9rem   Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	color: #FFF;
	top: 270px;
	left: 20px;
	width: 250px;
	height: 450px;
	line-height: inherit;
	background-color:  ;
	z-index: 10;
}
#side-text-header {
	color: #666;
	font: 1.5rem   Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	position: absolute;
	width: 140px;
	height: 250px;
	top: 240px;
	left: 250px;
	text-align: center;
	z-index: 100;
}
#side-panel { 
	position: absolute;
	width: 392px;
	height: 525px;
	top: -55px;
	left: 0px;
	background-image:;
	background-color:;
	background-repeat: no-repeat;
	z-index: -1;
}
#index-side-text {
	position: absolute;
	color: #FFF;
	top: 240px;
	left: 25px;
	width: 350px;
	height: 515px;
	background-color:;
	z-index: 10;
	color: #000;
}
#index-text-bottom {
	position: absolute;
	font: .9rem   Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	color: #F0C900;
	top: 275px;
	left: 430px;
	width: 540px;
	height: 150px;
	line-height: normal;
	background-color: ;
	text-align: center;
}
#weekends {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style:italic;
	font-size:;
	color: #900;
	text-align: center;
}
#posters {
	position: absolute;
	color: #FFF;
	top: 240px;
	left: 40px;
	width: 200px;
	height: 200px;
	background-color:;
	z-index: 100;
	color: #000;
}
#chevy-57 {
	position: absolute;
	width: 485px;
	height: 270px;
	top: 5px;
	left: 490px;
	z-index: 10;
}
#topNav {
	position: absolute;
	top: 150px;
	left: 0px;
	width: 990px;
	height: auto;
	z-index: 1;
}
body  {
	margin: 0;
	padding: 0;
	color:;
	background-color: #333;
	background-image:;
	background-repeat: no-repeat;
}
header { 
	font-family:;
	font-size:;
	text-align:;
	width: 990px;
	height: 150px;
	top: 0px;
	position: absolute;
	background-image:;
	background-color:;
	background-repeat: no-repeat;
	padding-top:;
}
footer {
	width: 990px;
	height: 30px;
	bottom: 0px;
	text-align: center;
	position: absolute;
	background-image:;
	background-color:  ;
	background-repeat: no-repeat;
	z-index: 10;
	color: #000;

}
footer a {
	color: #000;
}
#footer-left {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: .9em;
	height: 25px;
	top:5px;
	text-align: left;
	position: absolute;
	background-image:;
	background-color:;
	background-repeat: no-repeat;
	z-index: 10;
	padding-left: 25px;
}
#footer-right {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: .9em;
	height: 25px;
	top:5px;
	right: 180px;
	text-align:right ;
	position: absolute;
	background-image:;
	background-color:;
	background-repeat: no-repeat;
	z-index: 10;
	padding-left: 25px;
}
#catering-info {
	position: absolute;
	width: 935px;
	height: 560px;
	left: 25px;
	top: 40px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: .9rem;
	text-align:left;
}
.bold-italic {
	font-style: italic;
	font-weight: bold;
}
.float-right {
	position: relative;
	float: right;
}
.facebook {
	height: 46px;
	width: 160px;
	bottom: 5px;
	left: 825px;
	position: absolute;
	background-image: url(../images/find-facebook.gif);
	background-repeat: no-repeat;
	z-index: 20;
}
.facebook:hover {
	height: 46px;
	width: 160px;
	bottom: 5px;
	left: 825px;
	position: absolute;
	background-image: url(../images/find-facebook-hover.gif);
	background-repeat: no-repeat;
	z-index: 20;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: normal;
	font-size: 2.7em;
	color: #000;
	text-transform: capitalize;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 2.0em;
	color: #000;
	text-transform: capitalize;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.5em;
	color: #000;
	text-transform: capitalize;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.2em;
	color: #000;
}
h5 {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1.2em;
	color: #000;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: .8em;
	color: #000;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: .8em;
	font-style: normal;
	font-weight: normal;
	color: #000;
	padding: inherit;
}
hr {
	color: #FFF;
}
a img { 
	border: none;
	text-decoration: none;
}
a {
	text-decoration: none;
}
a:hover {
	color:#900;
}
/* End Global CSS */
